{
  "id": "joyce_e3da",
  "name": "Joyce Johnson",
  "handle": "joyce",
  "gender": "female",
  "description": "woman with red braids who is a professional streamer",
  "tags": [
    "streamer_gf",
    "retro rpgs",
    "mechanical keyboards",
    "interior design",
    "british literature",
    "indoor rock climbing",
    "urban photography",
    "podcast production"
  ],
  "avatar_url": "/media/joyce_e3da/avatar.webp?t=1769521963",
  "banner_url": "/media/joyce_e3da/banner.webp?t=1769521965",
  "videos": [
    "/media/joyce_e3da/videos/01_smile_reveal.mp4?t=1769522026"
  ],
  "images": [
    "/media/joyce_e3da/images/01_mid_mid_neutral.webp",
    "/media/joyce_e3da/images/02_image.webp",
    "/media/joyce_e3da/images/03_image.webp",
    "/media/joyce_e3da/images/04_image.webp",
    "/media/joyce_e3da/images/05_image.webp",
    "/media/joyce_e3da/images/06_image.webp",
    "/media/joyce_e3da/images/07_image.webp",
    "/media/joyce_e3da/images/08_image.webp",
    "/media/joyce_e3da/images/09_image.webp",
    "/media/joyce_e3da/images/10_image.webp",
    "/media/joyce_e3da/images/11_image.webp",
    "/media/joyce_e3da/images/12_image.webp",
    "/media/joyce_e3da/images/13_image.webp",
    "/media/joyce_e3da/images/14_image.webp",
    "/media/joyce_e3da/images/15_image.webp",
    "/media/joyce_e3da/images/16_image.webp",
    "/media/joyce_e3da/images/17_image.webp",
    "/media/joyce_e3da/images/18_image.webp",
    "/media/joyce_e3da/images/19_image.webp",
    "/media/joyce_e3da/images/20_image.webp",
    "/media/joyce_e3da/images/21_image.webp",
    "/media/joyce_e3da/images/23_image.webp",
    "/media/joyce_e3da/images/24_image.webp",
    "/media/joyce_e3da/images/25_image.webp",
    "/media/joyce_e3da/images/26_image.webp",
    "/media/joyce_e3da/images/27_image.webp",
    "/media/joyce_e3da/images/28_image.webp",
    "/media/joyce_e3da/images/29_image.webp",
    "/media/joyce_e3da/images/31_image.webp",
    "/media/joyce_e3da/images/32_image.webp",
    "/media/joyce_e3da/images/33_image.webp",
    "/media/joyce_e3da/images/34_image.webp",
    "/media/joyce_e3da/images/35_image.webp",
    "/media/joyce_e3da/images/36_image.webp",
    "/media/joyce_e3da/images/37_image.webp",
    "/media/joyce_e3da/images/38_image.webp",
    "/media/joyce_e3da/images/39_image.webp",
    "/media/joyce_e3da/images/40_image.webp",
    "/media/joyce_e3da/images/41_image.webp",
    "/media/joyce_e3da/images/42_image.webp",
    "/media/joyce_e3da/images/43_image.webp",
    "/media/joyce_e3da/images/44_image.webp",
    "/media/joyce_e3da/images/45_image.webp",
    "/media/joyce_e3da/images/46_image.webp",
    "/media/joyce_e3da/images/47_image.webp",
    "/media/joyce_e3da/images/48_image.webp",
    "/media/joyce_e3da/images/49_image.webp",
    "/media/joyce_e3da/images/50_image.webp",
    "/media/joyce_e3da/images/51_image.webp"
  ],
  "created_at": "2026-01-27T06:51:21.976918-07:00",
  "dir_name": "joyce_e3da"
}